| Home | Libraries | People | FAQ | More

## Struct stable_partition_info

boost::intrusive::circular_list_algorithms::stable_partition_info

## Synopsis

    // In header: <boost/intrusive/circular_list_algorithms.hpp>

    struct stable_partition_info {

      // public data members
      std::size_t num_1st_partition;
      std::size_t num_2nd_partition;
      node_ptr beg_2st_partition;
    };